/* Generic HTML tags */

*
{
	font-family:Tahoma, Verdana, Sans-Serif;
	font-size:11px;
	color:#333300;
}

body
{
	margin:0px;	
}

a:link, a:hover, a:visited, a:active
{
	color:#8F001C;
}

.FontWeightNormal
{
	font-weight:normal;
}

.Italics
{
	font-style:italic;
}

/* Top level */

#Container
{
	width:980px;
	margin:auto;
	position:relative;
}

#Banner
{
	position:relative;
    margin-bottom: 7px;
    margin-top: 7px;
}

#Stage
{
	background-color:#E5E5D9;
	background: #E5E5D9 url('../images/stage_bg.gif') no-repeat top center;
	width:980px;
	height:555px;
	position:relative;
}

/* Nav */

#Navigation
{
	position:absolute;
	top:10px;
	left:10px;
	height:40px;
	width:960px;
	background: #8F001C url('../images/nav_bg.gif') repeat-x top;
}

#Navigation a
{
	display:block;
	float:left;
	margin:0px 10px;
	height:40px;
}

#Navigation a span
{
	display:none;
}

#HomeLink
{
	width:38px;
	background: url('../Images/nav_r1_c1.gif') no-repeat;
}

#WhoWeAreLink
{
	width:68px;
	background: url('../Images/nav_r1_c2.gif') no-repeat;
}

#WhatWeDoLink
{
	width:69px;
	background: url('../Images/nav_r1_c3.gif') no-repeat;
}

#OurPhilosophyLink
{
	width:84px;
	background: url('../Images/nav_r1_c4.gif') no-repeat;
}

#AboutPsychologistsLink
{
	width:113px;
	background: url('../Images/nav_r1_c5.gif') no-repeat;
}

#ArticlesLink
{
	width:99px;
	background: url('../Images/nav_r1_c6.gif') no-repeat;
}

#ContactingUsLink
{
	width:78px;
	background: url('../Images/nav_r1_c7.gif') no-repeat;
}

#LinksLink
{
	width:30px;
	background: url('../Images/nav_r1_c8.gif') no-repeat;
}

/* Content - left column */

#FeaturePhoto
{
	position:absolute;
	top:110px;
	left:20px;
	height:250px;
	width:280px;
	background: url('../images/feature_photo_bg.gif') no-repeat top;
}

#QuickLinks
{
	position:absolute;
	top:350px;
	left:180px;
	width:100px;
}

#QuickLinks a, #QuickLinks h1
{
	margin:0px 0px 5px 0px;
	display:block;
	height:15px;
}

#QuickLinks a span, #QuickLinks h1 span
{
	display:none;
}

#QuickLinks h1
{
	background: url('../images/quicklinks_r1_c1.gif') no-repeat top;
}

#PrintQuickLink
{
	background: url('../images/quicklinks_r2_c1.gif') no-repeat top;
}

#EmailQuickLink
{
	background: url('../images/quicklinks_r3_c1.gif') no-repeat top;
}

#ContactUsQuickLink
{
	background: url('../images/quicklinks_r4_c1.gif') no-repeat top;
}

/* Content - right column */

#ContentHeading
{
	position:absolute;
	top:70px;
	left:374px;
	height:40px;
	width:550px;
}

#Content
{
	position:absolute;
	top:120px;
	left:380px;
	height:370px;
	width:540px;
	padding-right:30px;
	overflow:auto;
	
	/* IE-only scrollbar styles */
	
	scrollbar-3dlight-color:#B8B89F; 
	scrollbar-base-color:#B8B89F; 
	scrollbar-face-color:#B8B89F; 
	scrollbar-shadow-color:#B8B89F;
	scrollbar-arrow-color:#FFF; 
	scrollbar-darkshadow-color:#FFF; 
	scrollbar-highlight-color:#FFF; 
}

#Content h1
{
	display:none;
}

#Content h2
{
	line-height:18px;
}

#Content h3
{
	line-height:18px;
	margin-bottom:-12px;
}

#Content h4
{	
	font-weight:normal;
	line-height:18px;
}

#Content p, #Content li
{
	line-height:18px;
	text-align:justify;
}

/* Footer */

#Footer
{
	position:absolute;
	top:520px;
	left:10px;
	height:25px;
	width:960px;
	background-color:#B8B89F;
}

#SubFooterContactDetails
{
	position:absolute;
	top:560px;
	left:10px;
	height:25px;
	width:960px;
	text-align:center;
	line-height:15px;
	color:#858585;
}

#SubFooterContactDetails a
{
}
